html,body {
    height:100%;
    color:#8a8887;
    font-family:'effra',sans-serif;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}

h2 {
    font-size:28px;
    line-height:35px;
    font-weight:300;
    color:#8fcbdb;
}

p {
    font-size:18px;
    font-weight:400;
}

.intro {
    height:200px;
    width:100%;
    margin:0;
    padding:0;
    color:#fff;
    text-align:center;
    font-size:50px
}



.btn {
    border-radius:0;
    padding:16px 24px;
    color:#8a8887;
    font-weight: 400;
    letter-spacing:2px;
    font-size:15px;
    -moz-transition:all .2s ease-in;
    -o-transition:all .2s ease-in;
    -webkit-transition:all .2s ease-in;
    transition:all .2s ease-in
}

.btn:hover {
    background-color:#8fcbdb;
    border-color:#8fcbdb;
    color:#fff
}

.footer-buttons {
    text-align:right
}

/* Custom container */
.container-full {
    margin:0 auto;
    width:100%;
    min-height:100%;
    background-color:#102;
    color:#eee;
    overflow:hidden
}

.container-full h1 {
    padding-top:25px
}

.container-full a {
    color:#efefef;
    text-decoration:none
}

footer a,a:visited,a:focus {
    -moz-transition:all .2s ease-in;
    -o-transition:all .2s ease-in;
    -webkit-transition:all .2s ease-in;
    transition:all .2s ease-in;
    color:#85c9dd;
    text-decoration:none
}

footer a:hover {
    color:#8a8887;
    text-decoration:none
}

@media (max-width: 991px) {
.footer-buttons {
    text-align:left
}
}

@media (min-width: 1025px) {
.intro {
    background:url(http://sherpamanagement.co.uk/images/large.jpg) no-repeat center center fixed;
    background-size:cover;
}

#logo {
    width:75%;
    height:auto;
    max-width:1300px
}

.v-center {
    margin-top:8%
}
    .row-spacing {
    padding-top:55px
}

.footer-spacing {
    padding-bottom:75px
}
}

@media (max-width: 1024px) {
.intro {
    background:url(http://sherpamanagement.co.uk/images/medium.jpg) no-repeat center center scroll;
    background-size:cover;
}

#logo {
    width:85%;
    height:auto
}

.v-center {
    margin-top:15%
}

    .row-spacing {
    padding-top:25px
}

.footer-spacing {
    padding-bottom:45px
}
    
}

